#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.1.11
id: conduit-extra-1.1.11-c734df1add5fd1001eeb71b770cb5cb3
key: condu_8X1hKWwTqeU7McMwRhXq2e
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Lazy Data.Conduit.Network Data.Conduit.Network.UDP
    Data.Conduit.Process Data.Conduit.Text Data.Conduit.Zlib
    Data.Conduit.Network.Unix
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-extra-1.1.11
library-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-extra-1.1.11
data-dir: /usr/share/arm-linux-ghc-7.10.3/conduit-extra-1.1.11
hs-libraries: HSconduit-extra-1.1.11-8X1hKWwTqeU7McMwRhXq2e
depends:
    attoparsec-0.13.0.1-c82a92403ed30683a5cb6228370c626c
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    blaze-builder-0.4.0.1-3daa45cd3be9618b289586d273c59e36
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    conduit-1.2.6.3-0e2837c15036cd2e0c379e7f893dd487
    directory-1.2.2.0-17b2023f9d7e8036d19e6b52b4f75c98
    exceptions-0.8.2.1-8c1fe53cd5846ab1f6d4c58870c4f8d9
    filepath-1.4.0.0-73e0bec80594160bf6dd6cb25217c6bf
    monad-control-1.0.0.5-237b0aabd7893e5e3f4b9224e05c849c
    network-2.6.2.1-602ee4a12c5a174f6683a75303a065d3
    primitive-0.6.1.0-013c88e6ffae491f11ac3b8c0552ce0e
    process-1.2.3.0-21d25f1d78aeea6e68f1c768841f9794
    resourcet-1.1.7.3-3e7ca03abacc332d28328c69bbd74cd4
    stm-2.4.4.1-b43e402fc74ce6b0320fe4217e7e432d
    streaming-commons-0.1.15.2-092d722155f2dc7f0b2e7a0dc037f30c
    text-1.2.2.0-2f82ea4adfdd656d9a8840ad2ee17cc0
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    transformers-base-0.4.4-b65bc998c24abf50fea29d4891da9e32
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
